Subject: Re: linux-next: boot failure after merge of the vfs-brauner tree

From: Christian Brauner <[email-masked]>
Date: Wed, 6 Nov 2024 10:55:15 +0100

On Wed, Oct 30, 2024 at 06:30:44PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the vfs-brauner tree, today's linux-next build (powerpc
> pseries_le_defconfig) qemu boot test failed like this:

This should have been fixed for a while now. Sorry, I'm just getting
slowly back to work as I'm recovering from a rather sever illness. Let
me know if this is still something you're seeing.